Nmpfr.doc
DThe MPFR package contains functions for multiple precision math
Uhttp://www.mpfr.org
CPierre,Tnut
MGuillaume Hanrot,Vincent Lefèvre,Patrick Pélissier,Philippe Théveny and Paul Zimmermann
Pspiky <spiky@nutyx.org>
S856576
V4.2.1
r1
B1695230123
aany
LGPL
cbase
gdoc
